
a {
    cursor:pointer;
}

.star {
    width: 63.65%;
    min-width: 1100px;
    margin: 0 auto!important;
}
.room {
    display: inline-block;
    width: 171px;
    font-size: 18px;
    font-family: MicrosoftYaHei-Bold;
    font-weight: bold;
    color: rgba(254, 254, 254, 1);
    background-color: rgba(255, 159, 0, 1);
    line-height: 50px;
    text-align: center;
}

.s_tab_ul {
    padding: 0px;
    margin: 0 auto;
    float: left;
    display: inline-block;
}

.s_tab_ul_li {
    margin-right: 3px;
    padding: 15px 48px 11px 52px;
    float: left;
    display: inline-block;
    font-size: 18px;
    font-family: MicrosoftYaHei-Bold;
    font-weight: bold;
    color: rgba(254, 254, 254, 1);
    background-color: rgba(255, 159, 0, 1);
}

.s_time {
    width: 100%;
    /*height: 320px;*/
    border: 1px solid rgba(226, 226, 226, 1);
    display: inline-block;
    /*padding-left: 44px;*/
    padding-top: 20px;
}

.s_time pre {
    width: 719px;
    height: 270px;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(107, 107, 107, 1);
    line-height: 30px;
    margin-left: 44px;
}

.arrange {
    /*height: 912px;*/
    display: inline-block;
    padding-bottom: 30px;
    border: 1px solid rgba(226, 226, 226, 1);
}

.room {
    margin-top: 76px;
    display: inline-block;
    width: 171px;
    font-size: 18px;
    font-family: MicrosoftYaHei-Bold;
    font-weight: bold;
    color: rgba(254, 254, 254, 1);
    background-color: rgba(255, 159, 0, 1);
    text-align: center;
}

.monthTwo {
    width: 848px;
    height: 40px;
    background-color: RGBA(233, 245, 255, 1);
    text-align: center;
    display: block;
    margin: 0px auto;
    position: relative;
    top: 30px;
}

.monthTwo p {
    display: inline-block;
    margin-top: 11px;
    font-size: 15px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(79, 162, 234, 1);
}

.week {
    width: 85.59%;
    margin-left: 7.61%;
    display: inline-flex;
}

.arrows_left {
    margin-right: 34px;
    display: inline-block;
}

.arrows_right {
    display: inline-block;
    margin-left: 34px;
}

.middle {
    display: inline-block;
}

.middle_ul {
    float: left;
    display: inline-block;
    margin: 0 auto;
    padding: 40px 0px 0px 0px;
}

.middle_li {
    float: left;
    display: inline-block;
    margin-left: 16px;
    margin-right: 16px;
    margin-top: 18px;
    width: 92px;
    height: 119px;
    border: 1px solid rgba(232, 232, 232, 1);
}

.middle_li_top {
    width: 92px;
    height: 63px;
    background-color: RGBA(233, 245, 255, 1);
    display: inline-block;
    text-align: center;
}

.middle_p1 {
    /*margin: 8px 0px 0px 0px;*/
    font-size: 14px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(79, 162, 234, 1);
    line-height: 23px;
}

.middle_p2 {
    margin: 0 auto;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(79, 162, 234, 1);
    line-height: 57px;
}

.middle_li_top_no {
    width: 92px;
    height: 63px;
    background-color: rgba(226, 226, 226, 1);
    display: inline-block;
    text-align: center;
}

.middle_p4 {
    margin: 8px 0px 0px 0px;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(187, 187, 187, 1);
    line-height: 23px;
}

.middle_p5 {
    margin: 0 auto;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(187, 187, 187, 1);
    line-height: 23px;
}

.middle_p6 {
    font-size: 15px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(187, 187, 187, 1);
    line-height: 31px;
}

.middle_li_buttom {
    width: 92px;
    height: 63px;
    display: inline-block;
    text-align: center;
}

.middle_p3 {
    font-size: 15px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(79, 162, 234, 1);
    line-height: 31px;
}

.pagination p {
    font-size: 15px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(103, 103, 103, 1);
    line-height: 31px;
}

.pagination {
    text-align: center;
}

.professor_num {
    margin-top: 47px;

    width: 171px;
    line-height: 50px;
    font-size: 18px;
    font-family: MicrosoftYaHei-Bold;
    font-weight: bold;
    color: rgba(254, 254, 254, 1);
    background-color: rgba(255, 159, 0, 1);
    text-align: center;
}

.professor_nums {
    margin-top: 70px;
    width: 171px;
    line-height: 50px;
    display: inline-block;
    font-size: 18px;
    font-family: MicrosoftYaHei-Bold;
    font-weight: bold;
    color: rgba(254, 254, 254, 1);
    background-color: rgba(255, 159, 0, 1);
    text-align: center;
}

.professor {
    width: 91.67%;
    height: 128px;
    border: 1px solid rgba(235, 235, 235, 1);
    margin-top: 19px;
    margin-left: 4.5%;
}

.basic {
    width: 24.52%;
    min-width: 213px;
    height: 128px;
    border: 0px;
    /*display: inline-block;
    float: left;*/
}

.portraits {
    display: inline-block;
    float: left;
    border: 1px solid #dbdbdb;
    border-radius: 50%;
    /*margin: 25px 10px 25px 15px;*/
    margin-top: 25px;
    margin-left: 3%;
    margin-right: 3%;
    width: 78px;
    height: 78px;
}

.essential {
    display: inline-block;
    float: left;
    margin-top: 18px;
    width: auto;
}

.es_name {
    /*float: left;*/
}

.es_name p {
    display: inline-block;
    /*margin-top: 40px;*/
    margin-bottom: 7px;
    font-size: 16px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(37, 37, 37, 1);
}

.es_buttom p {
    margin: 0 auto;
    /*width: 107px;*/
    /*height: 40px;*/
    font-size: 14px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(107, 107, 107, 1);
}
.es_top {
    margin-top: 0px;
    float: none;
}
.es_buttom {
    margin-top: 0px;
}

.intro {
    width: 61%;
    float: left;
    height: 128px;
    display: inline-block;
    border-left: 1px solid rgba(235, 235, 235, 1);
    border-right: 1px solid rgba(235, 235, 235, 1);
}

.intro p {
    margin: 37px 35px 29px 28px;
    width: 91%;
    height: 60px;
    line-height: 20px;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(107, 107, 107, 1);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    word-break: break-all;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.register {
    width: 10.53%;
    min-width: 94px;
    display: inline-block;
    text-align: center;
    padding-left: 1.5%;
    padding-top: 30px;
}

.booking {
    width: 100%;
    background-color: rgba(233, 245, 255, 1);
    border-radius: 5px;
    text-align: center;
}

.booking p {
    font-size: 14px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(79, 162, 234, 1);
    margin: 0 auto;
    line-height: 32px;
}
.bookings{
    width: 100%;
    background:rgba(244,244,244,1);
    border-radius: 5px;
    text-align: center;
}
.bookings p {
    font-size: 14px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color:rgba(195,195,195,1);
    margin: 0 auto;
    line-height: 32px;
}
.surplus {
    text-align: center;
    display: inline-block;
    margin-top: 12px;
}

.surplus p {
    font-size: 14px;
    font-family: MicrosoftYaHei;
    font-weight: 400;
    color: rgba(107, 107, 107, 1);
}
